Reply To: Releated Posts Add-On 1.0.6

Hi,

I installed the plugin and have the same error that Emil has.

How Can I fix it ?

Thank you